.wrapper {
  width: 100%;
}
.container {
  min-width: 320px;
  width: 100%;
  margin: 0 auto;
}
.cp-container .row .col {
    border-left-width: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.cp-container .row .col > .cp-spotlight {
    width: 100%;
}
.cp-container .row {
    margin-left: -16px;
}
.col,
.col-regs {
  border: 0px solid transparent;
  border: 0px solid rgba(0,0,0,0);
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
}
.row {
  position: relative;
  margin-left: -8px;
}
/*.flexbox .owl-wrapper,*/
.flexbox .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        
    -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
            align-content: flex-start;
  width: auto;
}
/*.flexbox .owl-wrapper {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.flexbox .owl-item {
    float: none;
}

.flexbox .owl-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

   -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}
.flexbox .owl-item > * {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/
.row .col,
.row .col-regs {
  border-left-width: 8px;
}
.row .col.span-1-xs,
.row .col-regs.span-1-xs {
  width: 8.33333333333%;
}
.row .col.span-2-xs,
.row .col-regs.span-2-xs {
  width: 16.6666666667%;
}
.row .col.span-3-xs,
.row .col-regs.span-3-xs {
  width: 25%;
}
.row .col.span-4-xs,
.row .col-regs.span-4-xs {
  width: 33.3333333333%;
}
.row .col.span-5-xs,
.row .col-regs.span-5-xs {
  width: 41.5666666667%;
}
.row .col.span-6-xs,
.row .col-regs.span-6-xs {
  width: 50%;
}
.row .col.span-7-xs,
.row .col-regs.span-7-xs {
  width: 58.2333333333%;
}
.row .col.span-8-xs,
.row .col-regs.span-8-xs {
  width: 66.666666666%;
}
.row .col.span-9-xs,
.row .col-regs.span-9-xs {
  width: 75%;
}
.row .col.span-10-xs,
.row .col-regs.span-10-xs {
  width: 83.2333333333%;
}
.row .col.span-11-xs,
.row .col-regs.span-11-xs {
  width: 91.5666666667%;
}
.row .col.span-12-xs,
.row .col-regs.span-12-xs {
  width: 100%;
}
/*Grid*/
.row-grid {
    margin: -10px;
}
.row-grid .col {
    padding: 10px;
}
